uuid: 7ba373ba-b6fb-4222-b117-f954c3db6665
langcode: en
status: true
dependencies:
  config:
    - field.field.profile.crm_indiv.crm_address
    - field.field.profile.crm_indiv.crm_created_by
    - field.field.profile.crm_indiv.crm_dob
    - field.field.profile.crm_indiv.crm_name
    - field.field.profile.crm_indiv.crm_phone
    - field.field.profile.crm_indiv.crm_photo
    - field.field.profile.crm_indiv.field_findit_crm_ext
    - field.field.profile.crm_indiv.field_findit_crm_role
    - field.field.profile.crm_indiv.field_findit_crm_tty_number
    - field.field.profile.crm_indiv.field_public_email
    - profile.type.crm_indiv
  module:
    - name
_core:
  default_config_hash: dfuymyNmdf0bNeCfIVTCHSjIJZdkS8awR8XjA3stPXI
id: profile.crm_indiv.default
targetEntityType: profile
bundle: crm_indiv
mode: default
content:
  crm_name:
    type: name_default
    weight: 0
    region: content
    label: hidden
    settings:
      format: default
      markup: false
      output: default
      multiple: default
      multiple_delimiter: ', '
      multiple_and: text
      multiple_delimiter_precedes_last: never
      multiple_el_al_min: '3'
      multiple_el_al_first: '1'
    third_party_settings: {  }
  crm_phone:
    type: string
    weight: 2
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    region: content
  field_findit_crm_ext:
    type: string
    weight: 3
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_findit_crm_role:
    type: string
    weight: 1
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_findit_crm_tty_number:
    type: string
    weight: 4
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_public_email:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: email_mailto
    region: content
hidden:
  crm_address: true
  crm_created_by: true
  crm_dob: true
  crm_photo: true
  search_api_excerpt: true
